{
  "name": "codingms/view-statistics",
  "type": "typo3-cms-extension",
  "description": "Logs frontend actions and display them in a backend module. Track page views, News, Downloads and custom objects. Optionally tracks frontend user logins and login durations. Alternative extension for Google-Analytics, Matomo, Piwik - this extension does not use any cookies! By default it does not track any personal data like IP address or even the user agent (though this can be activated optionally).",
  "keywords": [
    "TYPO3",
    "extension",
    "Statistics",
    "Analytics"
  ],
  "homepage": "https://www.coding.ms",
  "license": "GPL-2.0-or-later",
  "require": {
    "php": "^7.4 || ^8.0",
    "typo3/cms-core": ">=11.5.0,<12.5",
    "codingms/modules": ">=6.0.0,<7.0",
    "ext-openssl": "*",
    "ext-pdo": "*"
  },
  "authors": [
    {
      "name": "coding.ms GmbH",
      "role": "Developer",
      "homepage": "https://www.coding.ms"
    },
    {
      "name": "Natalia Postnikova",
      "role": "Developer",
      "homepage": "https://www.postnikova.de"
    }
  ],
  "support": {
    "issues": "https://gitlab.com/codingms/typo3-public/view_statistics/-/issues",
    "source": "https://gitlab.com/codingms/typo3-public/view_statistics",
    "docs": "https://www.coding.ms/documentation/typo3-view-statistics"
  },
  "autoload": {
    "psr-4": {
      "CodingMs\\ViewStatistics\\": "Classes"
    }
  },
  "extra": {
    "tags": "Stable, PHP 7.2, PHP 7.3, PHP 7.4, PHP 8.0, PHP 8.1, PHP 8.2, PHP 8.3, TYPO3 8.7, TYPO3 9.5, TYPO3 10.4, TYPO3 11.5, TYPO3 12.4, English, German, OpenSource, Free, TER",
    "compatibility": {
      "typo3-7.6": "1.0.3-1.0.3",
      "typo3-8.7": "1.0.3-2.0.1",
      "typo3-9.5": "2.0.0-3.0.9",
      "typo3-10.4": "3.0.0-4.0.2",
      "typo3-11.5": "4.0.0-x.x.x",
      "typo3-12.4": "5.0.0-x.x.x"
    },
    "typo3/cms": {
      "extension-key": "view_statistics"
    }
  }
}
